@import url('https://fonts.googleapis.com/css?family=Comfortaa|Lobster+Two');
.container_prod{
	width: 80%;
	height: auto;
	margin: 20px auto 35px auto;
	box-shadow: 0 0 0 5px #027fff,
							0 10px 40px;
}

.banner_prod{
	width: 100%;
	height: 200px;
	display: flex;

}

.banner_prod img{
	width: 33.33%
}

.titulo_prod{
	width: 100%;
	height: 100px;
	background: #027fff;

	
}

.titulo_prod h2{
	font-family: 'Comfortaa', cursive;
	letter-spacing: 8px;
	color: #fff;
	line-height: 50px;
	font-size: 2.5em;
	text-align: right;
	padding-right: 10px;
	padding-top: 20px;
}

.contenido_prod{
	margin-top: 20px;
	width: 100%;
	display: flex;
	padding: 0;

}

.prod_txt{
	width: 100%;
	padding-left: 10px;
	padding-top: 10px;
	
	display: flex;
}

.prod1, .prod2 {
	width: 50%;
	
	margin-top: 0;
	

}

.prod_list1 li{
	margin-top: 20px;
}
.prod_list2 li{
	margin-top: 20px;
}

.prod_txt p{
	text-transform: lowercase;
	font-size: .9em;
	padding: 10px 0;
	color: #027fff;
}

.prod_txt h3{
	color: #027fff;
	text-align: center; 
}

.prod_txt ul{
	list-style: disc;
	color: #027fff;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 20px;
	padding-left: 30px;
}

.cmenu_prod {
	width: 25%;
	height: 385px;
	border: 1px solid #027fff;
	border-radius: 15px 15px 0 0;
	margin-left: 10px;
	margin-bottom: 10px;
}

.cmenu_prod h2{
	text-align: center;
	background: #027fff;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	border-radius: 10px 10px 0 0;
}

.cmenu_item{
	list-style: none;
	margin: 0;
	padding: 10px;
	border: 1px solid #027fff;
	color: #027fff;
}

.cmenu_item:hover{
	/*background: #027fff;*/
	cursor: pointer;
	/*color: #fff;*/
	
}

.cmenu_item a{
	text-decoration: none;
	color: #027fff;
	
}

.cmenu_item a:hover{
	font-size: 1.2em;
}